# Seahorse translation to Catalan
# Copyright © 2003, 2005, 2006, 2007 Free Software Foundation, Inc.
# This file is distributed under the same license as the Seahorse package.
# Josep Monés i Teixidor <jmones@puntbarra.com>, 2003.
# Josep Puigdemont i Casamajó <josep.puigdemont@gmail.com>, 2005, 2006, 2007.
# Gil Forcada <gilforcada@guifi.net>, 2007, 2008, 2009, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: seahorse\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 16:01+0200\n"
"PO-Revision-Date: 2011-04-04 23:16+0200\n"
"Last-Translator: Gil Forcada <gilforcada@guifi.net>\n"
"Language-Team: Catalan <tradgnome@softcatala.org>\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: ../libegg/egg-datetime.c:316
#, fuzzy
msgid "Displayed date and/or time properties"
msgstr ""
"#-#-#-#-#  ca-upstream.po (seahorse)  #-#-#-#-#\n"
"Propietats de la data o l'hora mostrades\n"
"#-#-#-#-#  ca-downstream.po (seahorse)  #-#-#-#-#\n"
"Propietats de la data i/o hora mostrades"
